/* reset */
* {
    font-size: 14px;
    line-height: 1;
    font-family: "Microsoft Yahei";
    color: #2c2c2a;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased
}

/* 重置页面文字属性 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, textarea, p, th, td, input, select, textarea, button, hr {
    margin: 0;
    padding: 0
}

/* 初始化标签在所有浏览器中的margin、padding值 */
img {
    border: 0 none
}

/* 重置fieldset（表单分组）、图片的边框为0*/
dl, ul, ol, li {
    list-style: none
}

/* 重置类表前导符号为onne,menu在HTML5中有效 */
input, select, textarea, button {
    vertical-align: middle;
    background-color: inherit;
    border: none;
    outline: none;
}

/* 重置表单控件垂直居中*/
button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer
}
a{text-decoration: none;}
/* 重置链接a标签 */
i, em, h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: normal
}

/* 重置样式标签的样式 */
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

/* 重置table属性 */
img {
    vertical-align: top
}

/* 图片在当前行内的垂直位置 */
.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.flex {
    display: flex;
    display: -webkit-flex;
}

.flex_ver {
    -webkit-align-items: center;
    align-items: center;
}

/* 垂直居中 */
.flex_hor {
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

/* 水平居中 */
.flex_jus {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/*  两端对齐*/
.show {
    display: block;
}

.hide {
    display: none;
}

/*@font-face {*/
/*font-family: zhonghei;*/
/*src: url(../font/zhonghei.TTF);*/
/*}*/
.wraper {
    min-width: 1366px;
}

.container {
    min-width: 1366px;
}
body{overflow-x: hidden;}